-- 基础信息
base_info = {
	group_id = 133105226
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 226001, monster_id = 21010901, pos = { x = 672.686, y = 246.280, z = -170.942 }, rot = { x = 0.000, y = 326.031, z = 0.000 }, level = 25, drop_tag = "远程丘丘人", pose_id = 9013, area_id = 9 },
	{ config_id = 226003, monster_id = 21011201, pos = { x = 670.484, y = 245.542, z = -166.541 }, rot = { x = 0.000, y = 71.266, z = 0.000 }, level = 25, drop_tag = "丘丘人", pose_id = 9003, area_id = 9 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 226002, gadget_id = 70300088, pos = { x = 669.744, y = 245.861, z = -167.610 }, rot = { x = 0.000, y = 67.921, z = 0.000 }, level = 1, area_id = 9 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 226001, 226003 },
		gadgets = { 226002 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
